/* ----------------------------------------------------- PROGRMA VIEW ----------------------------------------------------- */

/* »ó¿µÀÛ ºä - »ó´Ü ¼½¼Ç Å¸ÀÌÆ² */
/*.bg_film_read_top {position:absolute;top:0;left:0;width:100%;height:300px;background:url(/kor/img/cmm/sub_visual_bg.jpg) no-repeat 0 0 #4e3495;}*/
.bg_film_read_top {position:absolute;top:0;left:0;width:100%;height:300px;}

.film_hd {position:relative;width:100%;padding:40px 0}
.film_hd .btn_list {position:absolute;display:inline-block;float:left;color:#fff;color:rgba(255,255,255,.8);padding-left:40px;font-size:16px;line-height:30px;}
.film_hd .btn_list:before {content:'';position:absolute;top:0;left:0;width:32px;height:30px;background:url(/kor/img/cmm/ico_arrow_back.png) no-repeat 0 10px;line-height:30px;}
.film_hd .film_sec_tit {margin:0 auto;text-align:center}
.film_hd .film_sec_tit h3 {font-size:24px;line-height:30px;font-weight:500;text-align:center;color:#fff;letter-spacing:-1px;margin:0 auto}

/* »ó¿µÀÛ ºä - ½ºÆ¿ÄÆ ½½¶óÀÌ´õ */
.stillcut {position:relative;width:100%;overflow:hidden;padding:0;margin:0;border-color:#484689;
	background:#484689;
	background: -webkit-gradient(linear, left top, right bottom, from(#5d2e85), to(#484689));
	background: -moz-linear-gradient(left top, right bottom, #5d2e85, #484689);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5d2e85', endColorstr='#484689');}
.stillcut .slider .still_li {position:relative;/*width:1200px;*/height:600px;overflow:hidden;margin:0 ;background:#000;box-shadow:4px 4px 10px rgba(0,0,0,.05)}
.stillcut .slider .still_li img {width:100%;height:auto;min-height:600px;opacity:0.5}
.stillcut .slider .still_li.slick-current img {opacity:1;}

.stillcut .slick-arrow {z-index:20;width:50px;height:53px;font-size:0px;line-height:0;text-indent:-9999px;}
.stillcut .slick-arrow.slick-prev {position:absolute;top:280px;left:20px;background:url(/kor/img/program/btn_arrow_stillslide.png) no-repeat 0 0 rgba(0,0,0,.3);}
.stillcut .slick-arrow.slick-next {position:absolute;top:280px;right:20px;background:url(/kor/img/program/btn_arrow_stillslide.png) no-repeat -50px 0 rgba(0,0,0,.3);}

.stillcut .txtbox {position:absolute;bottom:0px;left:0;right:0;margin:0 auto;color:#fff;width:1200px;text-align:center;}
.stillcut .txtbox .txtbox_inner {position:relative;z-index:10;padding:0 15px 50px 15px}
.stillcut .txtbox .txtbox_inner .tit_movie {font-size:42px;line-height:130%;}
.stillcut .txtbox .txtbox_inner .tit_movie span { display:block; font-size:28px;line-height:110%; }
.stillcut .txtbox .txtbox_inner .tagline {font-size:20px;line-height:160%;color:#fff;color:rgba(255,255,255,.85);padding-top:10px;}

.stillcut .txtbox .txtbox_inner .btn_play_trailer {display:block;position:absolute;bottom:50px;right:50px;}
.stillcut .txtbox .bg-gr {content:'';position:absolute;bottom:0;left:0;right:0;width:100%;height:140px;background:url(/kor/img/cmm/bg_gr_still_btm.png) repeat-x 0 0;margin:0 auto}

	@media (max-width:1024px) {
	
		.stillcut .slider .still_li {max-width:900px;height:auto}
		.stillcut .slider .still_li img {min-height:auto}

		.stillcut .txtbox,
		.stillcut .txtbox .bg-gr {width:100%;max-width:900px}
		.stillcut .txtbox .txtbox_inner .btn_play_trailer {bottom:25px;right:25px;}

		.stillcut .slick-arrow.slick-prev {top:280px;left:10px;}
		.stillcut .slick-arrow.slick-next {top:280px;right:10px;}
	}

	@media (max-width:768px) {
		
		.stillcut .slider .still_li {max-width:600px;}
		.stillcut .txtbox,
		.stillcut .txtbox .bg-gr {width:100%;max-width:600px}

		.film_hd {padding:25px 0}
		.film_hd .film_sec_tit h3  {width:60%;white-space:nowrap;font-size:18px;text-overflow:ellipsis;overflow:hidden;}

		.film_hd .btn_list {padding-left:22px;font-size:14px;}
		.film_hd .btn_list:before {width:32px;height:30px;background:url(/kor/img/cmm/ico_arrow_back.png) no-repeat 0 10px;line-height:30px;background-size:18px;top:2px}
		
		.stillcut .txtbox .txtbox_inner {padding-bottom:30px;}
		.stillcut .txtbox .txtbox_inner .tit_movie {font-size:36px;}
		.stillcut .txtbox .txtbox_inner .tagline {font-size:18px;}

		.stillcut .txtbox .txtbox_inner .btn_play_trailer {bottom:20px;right:20px;}
		.stillcut .txtbox .txtbox_inner .btn_play_trailer img {width:40px;}
		
		.stillcut .slick-arrow {width:40px;height:46px;}
		.stillcut .slick-arrow.slick-prev {top:180px;left:0px;background-size:12px 22px;}
		.stillcut .slick-arrow.slick-next {top:180px;right:0px;background-size:12px 22px;}
	}

	@media (max-width:414px) {
		
		.stillcut .slider .still_li {max-width:414px;}

		.stillcut .txtbox,
		.stillcut .txtbox .bg-gr {width:100%;max-width:414px}

		.film_hd {padding:15px 0}
		.film_hd .film_sec_tit h3  {width:60%;font-size:16px;}

		.film_hd .btn_list {padding-left:18px;font-size:14px;}
		.film_hd .btn_list:before {width:32px;height:30px;background:url(/kor/img/cmm/ico_arrow_back.png) no-repeat 0 10px;line-height:30px;background-size:14px;top:3px}

		.stillcut .slick-arrow {width:28px;height:34px;}
		.stillcut .slick-arrow.slick-prev {top:100px;left:0px;background-size:8px 16px;background-position:43% 50%}
		.stillcut .slick-arrow.slick-next {top:100px;right:0px;background-size:8px 16px;background-position:57% 50%}

		.stillcut .txtbox .txtbox_inner .tit_movie {font-size:28px;line-height:150%;padding:0 15px}
		.stillcut .txtbox .txtbox_inner .tagline {font-size:15px;letter-spacing:-1px;padding:0 15px}

		.stillcut .txtbox .txtbox_inner .btn_play_trailer {bottom:0px;right:0px;}
		.stillcut .txtbox .txtbox_inner .btn_play_trailer img {width:38px;}
	}

	@media (max-width:320px) {
		
		.bg_film_read_top {height:100px;}
		.stillcut .slider .still_li {max-width:320px;}
	}

/* »ó¿µÀÛ ºä - »ó¿µÀÛ Á¤º¸ */
.film_info {padding:50px 0}
.film_info .film_info_top {text-align:center;margin-bottom:20px;}
.film_info .director_name {font-size:17px;font-weight:bold;letter-spacing:-0.5px;}
.film_info .list_film_info {margin-top:15px;margin-bottom:15px;}
.film_info .list_film_info li {position:relative;padding:0 15px;color:#888;font-size:16px;line-height:170%;}
.film_info .list_film_info li:after {content:'';position:absolute;top:6px;right:0;width:1px;height:13px;background:#ccc;}
.film_info .list_film_info li:last-child:after {content:none;}

.film_info .premiere {border:1px solid #000;color:#333;font-size:14px;padding:2px 6px;margin:0 5px}
.film_info .premiere2 {font-size:14px;color:#666;font-weight:500}

.film_info .keyword {margin:20px 0;}
.film_info .keyword span {display:inline-block;padding:6px 15px 7px;font-size:15px;color:#5832bd;border:1px solid #ab91ef;margin:10px 3px;border-radius:50px;-webkit-border-radius:50px;letter-spacing:-0.5px;}
.film_info .keyword span.nopz {padding:0; border:none; margin:0px;}
.film_info .synopsis,
.film_info .pg_note {position:relative;margin:15px 0;}
.film_info #pg_note .desc p {	font-size: 16px;    line-height: 170%;    color: #555;    font-weight: 300;	 }
.film_info btn_more_pgnote {display:none}

	@media (max-width:1024px) { 
		.film_info .synopsis,
		.film_info .pg_note span {font-size:15px;letter-spacing:-0.5px;text-align:justify;word-break:break-all;}
	}

	@media (max-width:768px) { 

		.pg_note span {display:block;height:150px;overflow-y:scroll}

		.pg_note .bg-gr-pgnote {display:block;;position:absolute;bottom:0;left:0;width:100%;height:50px;background:url(/kor/img/cmm/bg_gr_pgnote.png) repeat-x 0 0}
		.btn_more_pgnote {display:inline-block;text-align:center;margin:0 auto;border:1px solid #e0e0e0;padding:6px 15px;font-size:14px;letter-spacing:-1px;border-radius:50px;}
	}

	@media (max-width:414px) { 
		
		.film_info {padding:30px 0}
		.film_info .premiere,
		.film_info .premiere2 {display:inline-block;margin:3px}

		.film_info .list_film_info li {font-size:13px;margin-bottom:5px}
		.film_info .list_film_info li:after {top:5px;height:12px;}

		.film_info .synopsis,
		.film_info .pg_note span {letter-spacing:-0.8px;line-height:175%}
	}

/* »ó¿µÀÛ ºä - »ó¿µ½Ã°£Ç¥ */
.schedule {position:relative;padding:50px 0 70px}
.schedule h4 {text-align:center;font-size:30px;font-weight:bold;color:#333;}



.tbl_schedule {width:100%;margin:0 auto;margin-top:40px; }
.tbl_schedule.wid100 {width:100% !important}
.tbl_schedule tr {margin:5px 0;}
.tbl_schedule tr th,
.tbl_schedule tr td {text-align:center;font-size:16px;line-height:160%}
.tbl_schedule tr td img {vertical-align:top}

.tbl_schedule > thead > tr > th, 
.tbl_schedule > tbody > tr > th, 
.tbl_schedule > tfoot > tr > th, 
.tbl_schedule > thead > tr > td, 
.tbl_schedule > tbody > tr > td, 
.tbl_schedule > tfoot > tr > td {
	border-top:3px solid #f5f5f5; padding:12px 0;
	border-right:1px solid #e0e0e0;
	}
.tbl_schedule > tbody > tr > td:last-child {border-right:none}

.tbl_schedule .section_film_tit {font-size:18px;background:#fff;text-align:left !important; padding-left:15px;padding-right:15px}
.tbl_schedule .section_film_tit a {color:#222 !important;text-align:left;font-weight:400 !important;padding-left:15px}

.tbl_schedule > thead > tr > th {background:#f5f5f5;color:#222;border:none;font-weight:500}
.tbl_schedule > tbody > tr > td:first-child {color:#5e35ca;font-weight:bold;}
.tbl_schedule > tbody > tr > td.film_tit {text-align:left; padding-left:15px;padding-right:15px;} /* Á¦¸ñ */
.tbl_schedule > tbody > tr > td.code {font-size:15px}

.tbl_schedule > tbody > tr > td .icon_SGO {display:inline-block;font-size:14px;text-transform:uppercase;color:#666;font-family:'Lato', sans-serif !important;letter-spacing:0 !important;font-weight:bold}
.tbl_schedule > tbody > tr > td .icon_SGO:after {float:right;content:'';display:inline-block;width:16px;height:16px;background:url(/kor/img/cmm/ico_get_ticket.png) no-repeat center bottom;margin-left:5px}


	@media (max-width:1024px) { 

		.tbl_schedule { }
	}
	
	@media (max-width:768px) {
		
		.tbl_schedule {width:100%;margin-top:30px;  overflow-x:scroll;}

		.tbl_schedule > thead > tr > th {display:none}
		.tbl_schedule > tbody > tr {border-bottom:3px solid #f5f5f5}
		.tbl_schedule > tbody > tr > td {display:block;width:100%;border-top:none;padding:3px 0;font-size:15px; border-right:1px solid #e0e0e0; border-left:1px solid #e0e0e0;}
		
		.tbl_schedule > tbody > tr > td:last-child {}
		.tbl_schedule > tbody > tr > td:first-child {padding-top:15px;}
		.tbl_schedule > tbody > tr > td:last-child {padding-bottom:15px; border-right:1px solid #e0e0e0;}

		.tbl_schedule > tbody > tr > td.film_tit {text-align:center;font-size:17px;} /* Á¦¸ñ */
		
		.tbl_schedule > tbody > tr > td.section_film_tit { border:none;}
	}







/* »ó¿µÀÛ ºä - °¨µ¶, Å©·¹µ÷ */
.director, .credit {position:relative;padding:50px 0 70px}
.credit.sales {position:relative;padding:50px 0 0px}
.credit.sales2 {position:relative;padding:20px 0 70px}
.synopsis h4, .pg_note h4{font-size:30px;font-weight:bold;color:#0877a1;margin-bottom:10px;}
.director h4, .credit h4{font-size:30px;font-weight:bold;color:#0877a1;margin-bottom:40px;}
.credit.sales h4, .credit.sales2 h4 {font-size:22px; margin-bottom:10px;}

.director_list {position:relative;}
.director_list li {position:relative;margin-bottom:40px}
.director_list li:last-child {margin-bottom:0}
.director_list li:before,
.director_list li:after {clear:both;display:block;content:'';}
.director_list li .dir_img {position:relative;width:150px;height:150px;border-radius:50%;overflow:hidden;background:#f5f5f5}
.director_list li .dir_img img {position:absolute;top:0;left:0;width:100%;height:auto;min-height:150px}
.director_list li .dir_info .dir_name {font-size:17px;margin-bottom:15px;}

.director_list li .dir_info .dir_name .kor {position:relative;display:inline-block;padding-right:13px;color:#0877a1}
.director_list li .dir_info .dir_name .kor:after {content:'';position:absolute;top:3px;right:0;width:1px;height:14px;background:#ccc}
.director_list li .dir_info .dir_name .en {padding-left:13px;}
.director_list li .dir_info .desc {display:block;font-size:15px;text-align:justify;color:#555}
.director_list li .dir_info .desc p { font-size: 16px;    line-height: 170%;    color: #555;    font-weight: 300;	 }

.credit ul {display:table;width:100%;padding:0px;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0}
.credit ul li {display:table-row;margin:3px 0;background:#fff;}
.credit ul li strong {width:36%;color:#666;border-right:1px solid #e0e0e0;background:#f5f5f5}
.credit ul li span {width:64%;color:#0877a1;font-weight:bold;vertical-align:top;}

.credit ul li strong,
.credit ul li span {display:table-cell;padding:15px 20px;font-size:16px;line-height:160%;border-bottom:1px solid #e0e0e0}


	@media (max-width:1024px) {
		
		.director h4, .credit h4 {text-align:center;margin-bottom:30px;}
		.director_list li .dir_img {text-align:center;margin:0 auto}

		.credit {border-top:1px solid #e0e0e0;}
		.credit ul {width:80%;margin:0 auto}
		.credit ul li strong {width:30%;}
		.credit ul li span {width:70%;}
		.credit.sales, .credit.sales2 {border-top:none;}
	}

	@media (max-width:768px) {
		
		.director, .credit, .schedule {padding:40px 0} 
		.director_list li .dir_img {margin-bottom:30px;}
		.director_list li .dir_info .dir_name {text-align:center}
		.director_list li .dir_info .desc {word-break:break-all;letter-spacing:-0.5px;}
		
		.credit ul {width:100%}
		.credit ul li strong {width:20%;}
		.credit ul li span {width:80%;}
	}

	@media (max-width:414px) {
		
		.director h4, .credit h4 {margin-bottom:20px}
		.director h4, .credit h4, .schedule h4 {font-size:20px;}
		.director, .credit, .schedule {padding:30px 0}
		.credit ul li strong, .credit ul li span {padding:8px 12px;font-size:13px;line-height:150%}
	}



/* »ó¿µÀÛ ºä - ¹­À½»ó¿µ */

.moviepack {position:relative;background:#f8f9fb;padding:50px 0}

.moviepack .pack_tit h5,
.moviepack .pack_tit strong {display:inline-block;line-height:1.1;letter-spacing:-0.5px;}
.moviepack .pack_tit h5 {position:relative;font-size:18px;font-weight:500;color:#4d3494;padding-right:15px;margin-right:13px;}
.moviepack .pack_tit h5:after {content:'';position:absolute;top:3px;right:0;width:1px;height:15px;background:#aaa}
.moviepack .pack_tit strong {font-size:16px;color:#888;font-weight:normal}

.rolling_pack {margin-top:30px;}
.rolling_pack .pack_li {margin-left:6px;margin-right:6px;width:308px;}
.rolling_pack .pack_li a {display:block}
.rolling_pack .pack_li .pack_mv_thumb {display:block;position:relative;width:100%;height:180px;overflow:hidden}
.rolling_pack .pack_li .pack_mv_thumb img {width:100%;height:auto;min-height:178px;overflow:hidden;transition:transform .5s cubic-bezier(.175,.885,.32,1.275);transform:scale(1);}
.rolling_pack .pack_li a:hover img {transform:scale(1.03) rotate(.02deg);}

.rolling_pack .slick-list:after {content:'';position:absolute;top:0;right:0;width:160px;height:100%;background:url(/kor/img/cmm/bg_gr_pack_right.png) repeat-y 0 0;z-index:20}

.rolling_pack .pack_li .mv_tit {display:block;font-size:18px;line-height:160%;color:#333;font-weight:500;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:90%;margin-top:15px;}
.rolling_pack .pack_li .mv_tit_en {margin-top:3px;color:#666}
.rolling_pack .pack_li a:hover .mv_tit,
.rolling_pack .pack_li a:hover .mv_tit_en {color:#4d3494 !important}

.pack-slick-arrow {width:30px;height:90px;background:#000;z-index:10;font-size:0;text-indent:-999px;}
.pack-slick-arrow.pack-slick-prev {position:absolute;top:0;right:0;background:url(/kor/img/cmm/pack-slick-prev.png) no-repeat 50% 50%}
.pack-slick-arrow.pack-slick-prev:after {content:'';position:absolute;top:90px;right:0;width:30px;height:1px;background:#aaa}
.pack-slick-arrow.pack-slick-next {position:absolute;top:90px;right:0;background:url(/kor/img/cmm/pack-slick-next.png) no-repeat 50% 50%}

	@media (max-width:768px) {
		
		.moviepack {padding:35px 0}
		.rolling_pack .pack_li .pack_mv_thumb {height:120px;}
		.rolling_pack .pack_li .pack_mv_thumb img {min-height:120px}
		.rolling_pack .pack_li .mv_tit {margin-top:10px;font-size:16px;}
		.rolling_pack .pack_li {width:180px;}

		.pack-slick-arrow,
		.pack-slick-arrow.pack-slick-prev,
		.pack-slick-arrow.pack-slick-next {display:none !important;content:none;background:none;width:0;height:0;}
		
	
	}

	@media (max-width:414px) {
		
		.moviepack {padding:30px 0}
		.pack .pack_tit h5 {font-size:16px;padding-right:12px;margin-right:8px;letter-spacing:-1px;font-weight:bold}
		.pack .pack_tit h5:after {height:12px;background:#ccc}
		.pack .pack_tit strong {font-size:15px;letter-spacing:-1px;}
		
		.rolling_pack .pack_li .pack_mv_thumb {height:85px;}
		.rolling_pack .pack_li .pack_mv_thumb img {min-height:85px}
		.rolling_pack .pack_li {width:130px;}

		.rolling_pack .pack_li .mv_tit {font-size:14px;margin-top:5px}
		.rolling_pack .slick-list:after {display:none}

	}

	@media (max-width:320px) {

		.rolling_pack .pack_li {width:110px;}

	}

